// Product page
.product-detail {
  
  .product-name {
    line-height: 1.4;
  }
}

.product-details-column {
  .product-short-desc {
    line-height: 1.6;
  }
}

.title-separator {
  hr {
    border-color: $black;
    top: 20px;
  }
}